cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Active participant

.Net Core 5.0 Hosting Bundle Prerequisite needed.

I need a PRQ for the new .Net Core 5.0 Hosting Bundle.  Thank you,

Labels (1)
0 Kudos
3 Replies
Highlighted
Flexera
Flexera

Re: .Net Core 5.0 Hosting Bundle Prerequisite needed.

Hi @tdhintz,

 

You can create your own custom prerequisite as per the process mentioned in the InstallShield documentation.

Reference links to create the prerequisites:

https://docs.revenera.com/installshield26helplib/helplibrary/IHelpSetPrereqCustom.htm#definingprereq...

   

0 Kudos
Highlighted
Active participant

Re: .Net Core 5.0 Hosting Bundle Prerequisite needed.

I'm familiar with creating prerequisites but it is difficult to recreate features like the download alternate links.  These features are a significant part of InstallShield and I do expect the vendor to create them.  I've noted that many of the .Net Core prerequisites are missing.  As we transition to .Net Core we're finding we're having difficulty because of this. 

 

For example, we also need a prerequisite for windowsdesktop-runtime-3.1.10-win-x64.

0 Kudos
Highlighted
Flexera
Flexera

Re: .Net Core 5.0 Hosting Bundle Prerequisite needed.

Hi @tdhintz,

 

Ok...This has been considered for the next release backlog.

0 Kudos